// Translate the origin data into mapping data.
// Please refer to the ascii code-HEX.

[Translate_01]
origin = 
mapping = 

[Translate_02]
origin = 
mapping = 


////////////////////////////
//Example
//Translate_01
//origin = 0x51
//mapping = 0x30
////////////////////////////